/* African strip space equal */

/* apply page*/

/* .main-container.opprtunities-wrp .content{
    margin-bottom: 0;
} */

/* End of African strip space equal */

.font-28 {
  font-size: 28px !important;
  line-height: 34px !important;
}
.sector-4 {}
.page-node-type-story #storyDetails figure.align-center, .path-story #storyDetails figure.align-center {
  text-align: center;
  margin-bottom: 55px;
}
.page-node-type-story #storyDetails figure.align-center img, .path-story #storyDetails figure.align-center img {
  max-width: 100%;
  width: auto;
  height: auto;
}
/**/

/*.front .pageContent:not(.active-tab) a {
    display: none !important;
}*/

/*.pageContent:not(.active-tab) {
    display: none;
}*/

.path-videos .videos-wrapper a {
  pointer-events: none;
}
.blue-bg img {
  opacity: 0;
}
.blue-bg {
  background-color: #003366;
}
#whistleblower .board, #contact .board, #cbj .board, #oversight.no-boxShadow .board, #search .board, #subscribe .board {
  box-shadow: none;
}
#whistleblower .blue-bg::after, #contact .blue-bg::after, #cbj .blue-bg::after, #oversight.no-boxShadow .blue-bg::after, #search .blue-bg::after, #subscribe .blue-bg::after {
  content: none;
}
.homeSectorTitleModify {
  font-weight: 900 !important;
}
.homeSectorTitleModify strong {
  font-weight: 300 !important;
}
.no-bg-clr, .no-bg-clr::after, .block.board .no-bg-clr.banner-img:after {
  background: transparent;
}
.board .banner-img img {
  width: 100%;
}
.board .banner-img:after {
  background: transparent !important;
}
body .board .banner-img+.title {
  position: static;
}
.board .banner-img+.title>h2, .board .banner-img+.title>h1 {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  bottom: 40px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  margin: 0;
}
/* body .view .blue-bg.banner-img+.title h1, body .view .blue-bg.banner-img+.title h2 {
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
} */

/**/

.content-center {
  text-align: center;
}
body .content-smallpadding>p {
  margin-bottom: 10px;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');
body:not(.path-frontpage):not(.body-loaded) .container-section, body:not(.path-frontpage):not(.body-loaded) #storyDetails {
  min-height: 100vh;
}
body:not(.path-frontpage) #footer {
  display: none;
}
body.body-loaded:not(.path-frontpage) #footer {
  display: block;
}
body:not(.path-frontpage):not(.body-loaded) #footer {
  margin-top: 100vh!important;
}
body:not(.body-loaded) {
  opacity: 0;
}
body:not(.path-frontpage) #footer {
  opacity: 0;
}
body:not(.path-frontpage).body-loaded #footer {
  opacity: 1;
}
body {
  margin: 0;
}
body.bg-white {
  background: #ffffff!important;
}
.container-section.main-container {
  overflow: hidden;
}
.font-light {
  font-weight: 300;
}
.font-bold {
  font-weight: 900;
}
/*  Login page styling */

.path-user .tabs--primary li a {
  font-weight: 600;
  text-transform: uppercase;
  border: none;
}
.path-user .tabs--primary li a:hover {
  border: none;
  background: transparent;
}
.path-user .tabs--primary li.active a {
  color: #003366 !important;
  border-bottom: 2px solid #003366;
}
.user-login-form .form-control, .user-pass .form-control {
  padding: 20px 12px;
  border: 0;
  box-shadow: none !important;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
}
.user-login-form #edit-actions, .user-pass #edit-actions {
  text-align: right;
}
.user-login-form .glyphicon-log-in:before, .user-pass .glyphicon-log-in:before {
  content: "";
}
.user-login-form #edit-submit, .user-pass #edit-submit {
  background: #003366;
  transition: all 0.3s ease;
  border: 0;
  outline: none !important;
}
.user-login-form #edit-submit:hover, .user-pass #edit-submit:hover {
  background: #d12b4d;
  border: 0;
}
.path-user .form-item {
  position: relative;
}
.path-user .form-item label {
  top: 10px;
  position: absolute;
  transition: all 0.5s ease;
}
.path-user .form-item.label-up label {
  top: -5px;
  font-size: 12px;
}
.path-user nav.tabs, .path-user .page-header {
  max-width: 500px;
  margin: 50px auto;
}
/*End of login page styling*/

.story-quote {
  max-width: 600px;
  font-weight: 500;
  position: relative;
  padding-top: 90px;
  margin: auto;
  padding-bottom: 25px;
}
.story-quote::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 95px;
  height: 80px;
  background: url(../img/Quote.png) no-repeat center;
}
.story-quote strong {
  display: block;
  font-weight: 300;
}
/********* logo **************/

.path-frontpage .logo img:last-child {
  display: none!important;
}
.banner-img img {
  /*height:650px;
    object-fit: cover;
    width:100%;
    object-position: center center;*/
  max-width: 100%;
}
.block.board .banner-img:after {
  content: "";
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block!important;
  background: rgba(0, 0, 0, 0.2);
}
blockquote {
  /*background: #705748;*/
  /*color: #fff;*/
  /*line-height: 28px;*/
  position: relative;
  padding: 50px 50px 38px;
  /*font-size: 18px;*/
  border: none;
  margin-top: 40px;
  /**/
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  margin-top: 0;
  padding-top: 30px;
}
blockquote::before {
  /*content: "";*/
  display: inline-block;
  float: left;
  max-width: 100%;
  width: 41px;
  height: 41px;
  background: url(../img/sector/Quote.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: -14px;
  margin-right: 10px;
}
/************ story fixed title section **************/

.aside-title-wrapper {
  position: fixed;
  width: 210px;
  /* background: #fff; */
  top: 110px;
  opacity: 0;
  /* padding-right: 5px; */
  padding-left: 5px;
  -webkit-transition: opacity .5s ease, -webkit-transform .5s ease;
  transition: opacity .5s ease, -webkit-transform .5s ease;
  -o-transition: opacity .5s ease, transform .5s ease;
  transition: opacity .5s ease, transform .5s ease;
  transition: opacity .5s ease, transform .5s ease, -webkit-transform .5s ease;
  -webkit-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  transform: translateY(-50px);
  z-index: 99;
  padding-right: 30px;
}
.aside-title-wrapper .article-head {
  text-align: left;
}
.aside-title-wrapper .sub-tags {
  font-size: 12px;
}
.aside-title-wrapper .main-title {
  font-size: 18px;
  line-height: 28px;
}
.aside-title-wrapper .sub-tags {
  font-size: 12px;
}
.aside-title-wrapper.fix {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
/*********load more***************/

.load-more>span {
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
  background: transparent;
  color: #c0a265!important;
  border: 1px solid #C0A264;
  cursor: pointer;
}
.load-more span:hover {
  background: #c0a265;
  color: #fff !important;
}
/************** confirmation *************/

.webform-confirmation {
  margin: 100px 0;
}
.webform-confirmation__message {
  font-size: 20px;
}
.user-login-form, .user-pass {
  max-width: 500px;
  margin: 50px auto;
}
.path-user:not(.user-logged-in) .region-content {
  max-width: 1140px;
  margin: 50px auto;
}
/**************** mobile search ************/

.mobile-search-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  right: 0;
  margin: 0 auto;
  padding: 20px 32px !important;
  background: rgba(0, 0, 0, 1);
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: all 0.8s ease 0.5s;
  -o-transition: all 0.8s ease 0.5s;
  transition: all 0.8s ease 0.5s;
}
header.sh-menu .mobile-search-wrap {
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}
.mobile-search-wrap .search-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 400px;
  margin: 0 auto;
  padding: 0!important;
  width: 100%;
  float: none;
}
.mobile-search {
  padding: 0!important;
  width: 100%!important;
}
.mobile-search-wrap input {
  background: #fff;
  width: calc( 100% - 36px);
  margin-right: 0;
  opacity: 0.5;
  padding: 10px;
  height: 36px;
  outline: 0;
  border-radius: 0;
  border: none;
  outline: 0;
}
.mobile-search-wrap .search-btn-mobile {
  background: #01346f;
  color: #fff;
  background: url(../img/mobile_icn_search.png) no-repeat center center #01346f;
  font-size: 0;
  display: block;
  width: 36px;
  height: 36px;
  background-color: #01346f;
  /*background-size: 20px;*/
}
/*  */

.sectionImg img, .dataItems img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  font-family: 'object-fit: cover; object-position: center;';
}
.showImage {
  display: block !important;
}
.section-video iframe {
  width: 100%;
  height: 400px;
}
.edit-page {
  position: absolute;
  right: 0;
}
.edit-page {
  position: static;
  right: 0;
  margin: 10px auto;
  margin: 0px auto;
  max-width: 1140px;
  left: 0;
  text-align: left;
  margin-top: 10px;
}
/************8 tabs styling **************/

a:focus, .resource-download-links a:hover, .resource-download-links a:focus {
  text-decoration: none !important;
}
.keyboard--focus .story-more-load:focus, .keyboard--focus *:focus {
  outline: 1px solid #75bdfb;
}
html:not(.keyboard--focus) *:focus, div, h2, .body-content:focus {
  outline: 0px none !important;
}
.keyboard--focus body.country-pages a.story-more.read-more:focus span, .keyboard--focus body a:focus *, .keyboard--focus body a.read-more:focus span, .keyboard--focus body a:focus {
  color: #75bdfb !important;
}
html:not(.keyboard--focus) *:focus {}
/**[tabindex="0"]:not(input):not(a):not(.search):not(.close-search):not(.pin-img):not(.pin-close):not(.read-more-map):not(.dataItems):not(.textFieldSpan){
    outline:0!important;
}*/

.nodata-section, .pageContent .hide-ele {
  display: none!important;
}
.search:focus, .title h2:focus {
  outline: 1px solid #75bdfb;
}
.country-name a:focus, .dataItems:focus {
  outline: 0!important;
  /*box-shadow: 0 0 5px 1px #3a3737;*/
}
.country-name a:focus, .dataItems:focus .textFieldSpan {
  text-decoration: underline;
}
.search img {
  outline: 0!important;
}
/*********** for video poster ***********/

.sectors-video, .video.video-enabled {
  position: relative;
}
.video-click {
  position: absolute;
  top: 0;
  left: 0;
  float: left;
  overflow: hidden;
  height: 100%;
  cursor: pointer;
}
.video-click:after {
  content: "";
  background: url(../img/Video.png) no-repeat center center transparent;
  width: 60px;
  height: 42px;
  position: absolute;
  top: calc( 50% - 21px);
  display: block;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.video-click img {
  -o-object-position: center;
  object-position: center;
  max-width: 100%;
  height: 100%!important;
  font-family: 'object-fit: cover; object-position: center;';
  width: 100%!important;
  -o-object-fit: cover;
  object-fit: cover;
}
.video-played .video-click {
  display: none;
}
.board .banner-img+.title h1.off-grid-title {
  width: 100%;
}
ul.agriculture-bullet li {
  font-family: "Effra";
  font-weight: 300;
  color: #221f20;
  font-size: 24px;
  line-height: 30px;
  padding-bottom: 15px;
  padding-left: 20px;
}
.landing-para p:not(.download-link) {
  margin-bottom: 20px;
}
/******* skip intro ***********/

.skip-intro.positioned-element {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 106px;
  bottom: 20px;
  display: block!important;
}
.skip-intro.theme-light>div:after {
  background-image: url(images/scroll_down_white.png);
}
.skip-intro.theme-light p {
  color: #ffffff;
}
/*********/

.webform-submission-contact-form .description.help-block, .webform-submission-subscribe-form .description.help-block {
  display: none !important;
}
@media screen and (min-width: 1025px) {
  body:not(.page-node-type-mission) .body-content h2, body .body-content h2, body .stories-inner-page .main-title {
    font-size: 46px;
    line-height: 52px;
  }
  .opprtunities-wrp .body-content h2 {
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
  }
  /*     Tab issue in homepage fixed  */
  .path-frontpage .pageContent:not(.active) a, .path-frontpage .pageContent:not(.active) *[tabindex="0"], .path-frontpage #partners .pageContent:not(.active) .sectionImg {
    display: none !important;
  }
  .path-frontpage .pageContent.impact-mob:not(.active) a, .path-frontpage .pageContent.impact-mob:not(.active) *[tabindex="0"] {
    display: block !important;
  }
  .path-frontpage .pageContent.active .active-2 .s-content-bottom a, .path-frontpage .pageContent.active .active-2 .s-content-bottom *[tabindex="0"] {
    display: none !important;
  }
  /*End of tab switch issue in homepage*/
}
@media screen and (max-width: 1025px) {
  .path-webform .region-content {
    padding: 0 15px;
  }
  /**/
  .board .banner-img+.title>h2, .board .banner-img+.title>h1 {
    bottom: 20px;
    top: auto;
    width: 100%;
    padding: 0 15px;
    text-align: center;
  }
  /**/
}
@media screen and (max-width: 769px) {
  .mobshowImage {
    display: block!important;
  }
  .mobshowImage+img {
    display: none!important;
  }
}
@media screen and (max-width: 767px) {
  .skip-intro.theme-light>div:after {
    background-image: url(../img/down_arrowMob.png);
    height: 12px;
    width: 24px;
    left: calc(50% - 12px);
    top: -30px;
  }
  .path-user .region-content {
    padding: 0 15px;
  }
  body *:focus {
    outline: 0!important;
  }
  .menu-close-new {
    display: none;
  }
  .navigation>.menu-btn {
    z-index: 25;
  }
  .path-webform .region-content {
    padding: 0;
  }
  .dialog-off-canvas-main-canvas, .dialog-off-canvas-main-canvas>section, html, body {
    display: block;
    width: 100%;
    height: 100%;
  }
  body:not(.front), body:not(.front) * {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
  }
  .partners-listings {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    /* padding: 0 15px !important;*/
  }
  form.webform-submission-form {
    padding: 40px 15px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    background: transparent;
  }
  .path-webform .region-content {
    width: 100%;
  }
  form.webform-submission-form .form-item {
    width: 100%;
  }
  .form-group .form-control {
    width: 100%;
  }
  .webform-submission-form .js-form-submit {
    margin-top: 0;
  }
  .section-video iframe {
    height: auto;
    min-height: 150px;
  }
  /****/
  .path-webform .webform-confirmation {
    padding-left: 15px;
    padding-right: 15px;
  }
}